Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1565

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-2006-1565
Last Modified 05 Sep 2008 05:02:15
Published 31 Mar 2006 06:06:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2006-1565

Summary

Untrusted search path vulnerability in libgpib-perl 3.2.06-2 in Debian GNU/Linux includes an RPATH value under the /tmp/buildd directory for the LinuxGpib.so module, which might allow local users to gain privileges by installing malicious libraries in that directory.

Vulnerable Systems

Operating System

  • Debian Linux 3.1


References

BID - 17288

MISC - http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=359239

XF - libgpib-perl-buildd-file-upload(25681)


Last Updated: 27 May 2016 10:42:06